Skip to main content
`Ctrl`+`K`

# SNESGetDivergenceTolerance

Gets divergence tolerance used in divergence test.

## Synopsis

    #include "petscsnes.h"
    #include "petscsnes.h"
    PetscErrorCode SNESGetDivergenceTolerance(SNES snes, PetscReal *divtol)

Not Collective

## Input Parameters

- snes - the `SNES` context

- divtol - divergence tolerance

## See Also

SNES: Nonlinear Solvers, `SNES`, `SNESSetDivergenceTolerance()`

## Level

intermediate

## Location

src/snes/interface/snes.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages